» Ubuntu » パッケージ

Error

two or more packages specified (conky-std quantal)